<?php

require_once("config/configDB.php"); 

$vehicle   = stripslashes($_POST['vehicle']);
$edit_id   = stripslashes($_POST['edit_id']);

$sql_update = "UPDATE vehicle_master SET ";
$sql_update .= "vehicle='$vehicle'";
$sql_update .= "WHERE id='$edit_id' ";

mysqli_query($conn,$sql_update);

header("Location:vehicleMaster.php");


?>